namespace test_device_sdk_csharp
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
			this.components = new System.ComponentModel.Container();
			this.button_start = new System.Windows.Forms.Button();
			this.button_stop = new System.Windows.Forms.Button();
			this.button_getgps = new System.Windows.Forms.Button();
			this.button_getalarm = new System.Windows.Forms.Button();
			this.button_getinfo = new System.Windows.Forms.Button();
			this.label1 = new System.Windows.Forms.Label();
			this.textBox_SvrIp = new System.Windows.Forms.TextBox();
			this.button_stopgps = new System.Windows.Forms.Button();
			this.button_stopalarm = new System.Windows.Forms.Button();
			this.button_directclosevideo = new System.Windows.Forms.Button();
			this.button_directopenvideo = new System.Windows.Forms.Button();
			this.button_stopsearch = new System.Windows.Forms.Button();
			this.button_search = new System.Windows.Forms.Button();
			this.button_closedownsnap = new System.Windows.Forms.Button();
			this.button_downsnap = new System.Windows.Forms.Button();
			this.button_closesnap = new System.Windows.Forms.Button();
			this.button_opensnap = new System.Windows.Forms.Button();
			this.button_iocontrol = new System.Windows.Forms.Button();
			this.button_getiostatus = new System.Windows.Forms.Button();
			this.button_closeupgrade = new System.Windows.Forms.Button();
			this.button_upgrade = new System.Windows.Forms.Button();
			this.button_closereplay = new System.Windows.Forms.Button();
			this.button_openreplay = new System.Windows.Forms.Button();
			this.button_closequery = new System.Windows.Forms.Button();
			this.button_openquery = new System.Windows.Forms.Button();
			this.button_closetalk = new System.Windows.Forms.Button();
			this.button_opentalk = new System.Windows.Forms.Button();
			this.button_closestream = new System.Windows.Forms.Button();
			this.button_openstream = new System.Windows.Forms.Button();
			this.textBox_deviceid = new System.Windows.Forms.TextBox();
			this.label_deviceid = new System.Windows.Forms.Label();
			this.textBox_channel = new System.Windows.Forms.TextBox();
			this.label_channel = new System.Windows.Forms.Label();
			this.button_directptz = new System.Windows.Forms.Button();
			this.button_ptz = new System.Windows.Forms.Button();
			this.button_tranmessage = new System.Windows.Forms.Button();
			this.pictureBox1 = new System.Windows.Forms.PictureBox();
			this.richTextBox_output = new System.Windows.Forms.RichTextBox();
			this.timer1 = new System.Windows.Forms.Timer(this.components);
			this.textBox_deviceip = new System.Windows.Forms.TextBox();
			this.label2 = new System.Windows.Forms.Label();
			this.label3 = new System.Windows.Forms.Label();
			this.textBoxServerPort = new System.Windows.Forms.TextBox();
			((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
			this.SuspendLayout();
			// 
			// button_start
			// 
			this.button_start.Location = new System.Drawing.Point(8, 12);
			this.button_start.Name = "button_start";
			this.button_start.Size = new System.Drawing.Size(142, 23);
			this.button_start.TabIndex = 0;
			this.button_start.Text = "start";
			this.button_start.UseVisualStyleBackColor = true;
			this.button_start.Click += new System.EventHandler(this.button_start_Click);
			// 
			// button_stop
			// 
			this.button_stop.Location = new System.Drawing.Point(156, 12);
			this.button_stop.Name = "button_stop";
			this.button_stop.Size = new System.Drawing.Size(142, 23);
			this.button_stop.TabIndex = 1;
			this.button_stop.Text = "stop";
			this.button_stop.UseVisualStyleBackColor = true;
			this.button_stop.Click += new System.EventHandler(this.button_stop_Click);
			// 
			// button_getgps
			// 
			this.button_getgps.Location = new System.Drawing.Point(8, 43);
			this.button_getgps.Name = "button_getgps";
			this.button_getgps.Size = new System.Drawing.Size(142, 23);
			this.button_getgps.TabIndex = 2;
			this.button_getgps.Text = "getgps";
			this.button_getgps.UseVisualStyleBackColor = true;
			this.button_getgps.Click += new System.EventHandler(this.button_getgps_Click);
			// 
			// button_getalarm
			// 
			this.button_getalarm.Location = new System.Drawing.Point(8, 75);
			this.button_getalarm.Name = "button_getalarm";
			this.button_getalarm.Size = new System.Drawing.Size(142, 23);
			this.button_getalarm.TabIndex = 3;
			this.button_getalarm.Text = "getalarm";
			this.button_getalarm.UseVisualStyleBackColor = true;
			this.button_getalarm.Click += new System.EventHandler(this.button_getalarm_Click);
			// 
			// button_getinfo
			// 
			this.button_getinfo.Location = new System.Drawing.Point(309, 249);
			this.button_getinfo.Name = "button_getinfo";
			this.button_getinfo.Size = new System.Drawing.Size(142, 23);
			this.button_getinfo.TabIndex = 4;
			this.button_getinfo.Text = "get device info";
			this.button_getinfo.UseVisualStyleBackColor = true;
			this.button_getinfo.Click += new System.EventHandler(this.button_getinfo_Click);
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point(307, 17);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(59, 12);
			this.label1.TabIndex = 5;
			this.label1.Text = "server ip";
			// 
			// textBox_SvrIp
			// 
			this.textBox_SvrIp.Location = new System.Drawing.Point(375, 14);
			this.textBox_SvrIp.Name = "textBox_SvrIp";
			this.textBox_SvrIp.Size = new System.Drawing.Size(100, 21);
			this.textBox_SvrIp.TabIndex = 6;
			this.textBox_SvrIp.Text = "192.168.1.100";
			// 
			// button_stopgps
			// 
			this.button_stopgps.Location = new System.Drawing.Point(156, 43);
			this.button_stopgps.Name = "button_stopgps";
			this.button_stopgps.Size = new System.Drawing.Size(142, 23);
			this.button_stopgps.TabIndex = 7;
			this.button_stopgps.Text = "stopgps";
			this.button_stopgps.UseVisualStyleBackColor = true;
			this.button_stopgps.Click += new System.EventHandler(this.button_stopgps_Click);
			// 
			// button_stopalarm
			// 
			this.button_stopalarm.Location = new System.Drawing.Point(156, 75);
			this.button_stopalarm.Name = "button_stopalarm";
			this.button_stopalarm.Size = new System.Drawing.Size(142, 23);
			this.button_stopalarm.TabIndex = 8;
			this.button_stopalarm.Text = "stopalarm";
			this.button_stopalarm.UseVisualStyleBackColor = true;
			this.button_stopalarm.Click += new System.EventHandler(this.button_stopalarm_Click);
			// 
			// button_directclosevideo
			// 
			this.button_directclosevideo.Location = new System.Drawing.Point(156, 378);
			this.button_directclosevideo.Name = "button_directclosevideo";
			this.button_directclosevideo.Size = new System.Drawing.Size(142, 23);
			this.button_directclosevideo.TabIndex = 10;
			this.button_directclosevideo.Text = "directclosevideo";
			this.button_directclosevideo.UseVisualStyleBackColor = true;
			this.button_directclosevideo.Click += new System.EventHandler(this.button_directclosevideo_Click);
			// 
			// button_directopenvideo
			// 
			this.button_directopenvideo.Location = new System.Drawing.Point(8, 378);
			this.button_directopenvideo.Name = "button_directopenvideo";
			this.button_directopenvideo.Size = new System.Drawing.Size(142, 23);
			this.button_directopenvideo.TabIndex = 9;
			this.button_directopenvideo.Text = "directopenvideo";
			this.button_directopenvideo.UseVisualStyleBackColor = true;
			this.button_directopenvideo.Click += new System.EventHandler(this.button_directopenvideo_Click);
			// 
			// button_stopsearch
			// 
			this.button_stopsearch.Location = new System.Drawing.Point(156, 349);
			this.button_stopsearch.Name = "button_stopsearch";
			this.button_stopsearch.Size = new System.Drawing.Size(142, 23);
			this.button_stopsearch.TabIndex = 12;
			this.button_stopsearch.Text = "stopsearch";
			this.button_stopsearch.UseVisualStyleBackColor = true;
			this.button_stopsearch.Click += new System.EventHandler(this.button_stopsearch_Click);
			// 
			// button_search
			// 
			this.button_search.Location = new System.Drawing.Point(8, 349);
			this.button_search.Name = "button_search";
			this.button_search.Size = new System.Drawing.Size(142, 23);
			this.button_search.TabIndex = 11;
			this.button_search.Text = "search";
			this.button_search.UseVisualStyleBackColor = true;
			this.button_search.Click += new System.EventHandler(this.button_search_Click);
			// 
			// button_closedownsnap
			// 
			this.button_closedownsnap.Location = new System.Drawing.Point(156, 307);
			this.button_closedownsnap.Name = "button_closedownsnap";
			this.button_closedownsnap.Size = new System.Drawing.Size(142, 23);
			this.button_closedownsnap.TabIndex = 14;
			this.button_closedownsnap.Text = "closedownsnap";
			this.button_closedownsnap.UseVisualStyleBackColor = true;
			this.button_closedownsnap.Click += new System.EventHandler(this.button_closedownsnap_Click);
			// 
			// button_downsnap
			// 
			this.button_downsnap.Location = new System.Drawing.Point(8, 307);
			this.button_downsnap.Name = "button_downsnap";
			this.button_downsnap.Size = new System.Drawing.Size(142, 23);
			this.button_downsnap.TabIndex = 13;
			this.button_downsnap.Text = "downsnap";
			this.button_downsnap.UseVisualStyleBackColor = true;
			this.button_downsnap.Click += new System.EventHandler(this.button_downsnap_Click);
			// 
			// button_closesnap
			// 
			this.button_closesnap.Location = new System.Drawing.Point(156, 278);
			this.button_closesnap.Name = "button_closesnap";
			this.button_closesnap.Size = new System.Drawing.Size(142, 23);
			this.button_closesnap.TabIndex = 16;
			this.button_closesnap.Text = "closesnap";
			this.button_closesnap.UseVisualStyleBackColor = true;
			this.button_closesnap.Click += new System.EventHandler(this.button_closesnap_Click);
			// 
			// button_opensnap
			// 
			this.button_opensnap.Location = new System.Drawing.Point(8, 278);
			this.button_opensnap.Name = "button_opensnap";
			this.button_opensnap.Size = new System.Drawing.Size(142, 23);
			this.button_opensnap.TabIndex = 15;
			this.button_opensnap.Text = "opensnap";
			this.button_opensnap.UseVisualStyleBackColor = true;
			this.button_opensnap.Click += new System.EventHandler(this.button_opensnap_Click);
			// 
			// button_iocontrol
			// 
			this.button_iocontrol.Location = new System.Drawing.Point(156, 249);
			this.button_iocontrol.Name = "button_iocontrol";
			this.button_iocontrol.Size = new System.Drawing.Size(142, 23);
			this.button_iocontrol.TabIndex = 18;
			this.button_iocontrol.Text = "iocontrol";
			this.button_iocontrol.UseVisualStyleBackColor = true;
			this.button_iocontrol.Click += new System.EventHandler(this.button_iocontrol_Click);
			// 
			// button_getiostatus
			// 
			this.button_getiostatus.Location = new System.Drawing.Point(8, 249);
			this.button_getiostatus.Name = "button_getiostatus";
			this.button_getiostatus.Size = new System.Drawing.Size(142, 23);
			this.button_getiostatus.TabIndex = 17;
			this.button_getiostatus.Text = "getiostatus";
			this.button_getiostatus.UseVisualStyleBackColor = true;
			this.button_getiostatus.Click += new System.EventHandler(this.button_getiostatus_Click);
			// 
			// button_closeupgrade
			// 
			this.button_closeupgrade.Location = new System.Drawing.Point(156, 220);
			this.button_closeupgrade.Name = "button_closeupgrade";
			this.button_closeupgrade.Size = new System.Drawing.Size(142, 23);
			this.button_closeupgrade.TabIndex = 20;
			this.button_closeupgrade.Text = "closeupgrade";
			this.button_closeupgrade.UseVisualStyleBackColor = true;
			this.button_closeupgrade.Click += new System.EventHandler(this.button_closeupgrade_Click);
			// 
			// button_upgrade
			// 
			this.button_upgrade.Location = new System.Drawing.Point(8, 220);
			this.button_upgrade.Name = "button_upgrade";
			this.button_upgrade.Size = new System.Drawing.Size(142, 23);
			this.button_upgrade.TabIndex = 19;
			this.button_upgrade.Text = "upgrade";
			this.button_upgrade.UseVisualStyleBackColor = true;
			this.button_upgrade.Click += new System.EventHandler(this.button_upgrade_Click);
			// 
			// button_closereplay
			// 
			this.button_closereplay.Location = new System.Drawing.Point(156, 191);
			this.button_closereplay.Name = "button_closereplay";
			this.button_closereplay.Size = new System.Drawing.Size(142, 23);
			this.button_closereplay.TabIndex = 22;
			this.button_closereplay.Text = "closereplay";
			this.button_closereplay.UseVisualStyleBackColor = true;
			this.button_closereplay.Click += new System.EventHandler(this.button_closereplay_Click);
			// 
			// button_openreplay
			// 
			this.button_openreplay.Location = new System.Drawing.Point(8, 191);
			this.button_openreplay.Name = "button_openreplay";
			this.button_openreplay.Size = new System.Drawing.Size(142, 23);
			this.button_openreplay.TabIndex = 21;
			this.button_openreplay.Text = "openreplay";
			this.button_openreplay.UseVisualStyleBackColor = true;
			this.button_openreplay.Click += new System.EventHandler(this.button_openreplay_Click);
			// 
			// button_closequery
			// 
			this.button_closequery.Location = new System.Drawing.Point(156, 162);
			this.button_closequery.Name = "button_closequery";
			this.button_closequery.Size = new System.Drawing.Size(142, 23);
			this.button_closequery.TabIndex = 24;
			this.button_closequery.Text = "closequery";
			this.button_closequery.UseVisualStyleBackColor = true;
			this.button_closequery.Click += new System.EventHandler(this.button_closequery_Click);
			// 
			// button_openquery
			// 
			this.button_openquery.Location = new System.Drawing.Point(8, 162);
			this.button_openquery.Name = "button_openquery";
			this.button_openquery.Size = new System.Drawing.Size(142, 23);
			this.button_openquery.TabIndex = 23;
			this.button_openquery.Text = "openquery";
			this.button_openquery.UseVisualStyleBackColor = true;
			this.button_openquery.Click += new System.EventHandler(this.button_openquery_Click);
			// 
			// button_closetalk
			// 
			this.button_closetalk.Location = new System.Drawing.Point(156, 133);
			this.button_closetalk.Name = "button_closetalk";
			this.button_closetalk.Size = new System.Drawing.Size(142, 23);
			this.button_closetalk.TabIndex = 26;
			this.button_closetalk.Text = "closetalk";
			this.button_closetalk.UseVisualStyleBackColor = true;
			this.button_closetalk.Click += new System.EventHandler(this.button_closetalk_Click);
			// 
			// button_opentalk
			// 
			this.button_opentalk.Location = new System.Drawing.Point(8, 133);
			this.button_opentalk.Name = "button_opentalk";
			this.button_opentalk.Size = new System.Drawing.Size(142, 23);
			this.button_opentalk.TabIndex = 25;
			this.button_opentalk.Text = "opentalk";
			this.button_opentalk.UseVisualStyleBackColor = true;
			this.button_opentalk.Click += new System.EventHandler(this.button_opentalk_Click);
			// 
			// button_closestream
			// 
			this.button_closestream.Location = new System.Drawing.Point(156, 104);
			this.button_closestream.Name = "button_closestream";
			this.button_closestream.Size = new System.Drawing.Size(142, 23);
			this.button_closestream.TabIndex = 28;
			this.button_closestream.Text = "closestream";
			this.button_closestream.UseVisualStyleBackColor = true;
			this.button_closestream.Click += new System.EventHandler(this.button_closestream_Click);
			// 
			// button_openstream
			// 
			this.button_openstream.Location = new System.Drawing.Point(8, 104);
			this.button_openstream.Name = "button_openstream";
			this.button_openstream.Size = new System.Drawing.Size(142, 23);
			this.button_openstream.TabIndex = 27;
			this.button_openstream.Text = "openstream";
			this.button_openstream.UseVisualStyleBackColor = true;
			this.button_openstream.Click += new System.EventHandler(this.button_openstream_Click);
			// 
			// textBox_deviceid
			// 
			this.textBox_deviceid.Location = new System.Drawing.Point(375, 74);
			this.textBox_deviceid.Name = "textBox_deviceid";
			this.textBox_deviceid.Size = new System.Drawing.Size(100, 21);
			this.textBox_deviceid.TabIndex = 30;
			this.textBox_deviceid.Text = "10000";
			// 
			// label_deviceid
			// 
			this.label_deviceid.AutoSize = true;
			this.label_deviceid.Location = new System.Drawing.Point(307, 77);
			this.label_deviceid.Name = "label_deviceid";
			this.label_deviceid.Size = new System.Drawing.Size(53, 12);
			this.label_deviceid.TabIndex = 29;
			this.label_deviceid.Text = "deviceid";
			// 
			// textBox_channel
			// 
			this.textBox_channel.Location = new System.Drawing.Point(375, 106);
			this.textBox_channel.Name = "textBox_channel";
			this.textBox_channel.Size = new System.Drawing.Size(100, 21);
			this.textBox_channel.TabIndex = 32;
			this.textBox_channel.Text = "1";
			// 
			// label_channel
			// 
			this.label_channel.AutoSize = true;
			this.label_channel.Location = new System.Drawing.Point(307, 109);
			this.label_channel.Name = "label_channel";
			this.label_channel.Size = new System.Drawing.Size(47, 12);
			this.label_channel.TabIndex = 31;
			this.label_channel.Text = "channel";
			// 
			// button_directptz
			// 
			this.button_directptz.Location = new System.Drawing.Point(309, 378);
			this.button_directptz.Name = "button_directptz";
			this.button_directptz.Size = new System.Drawing.Size(142, 23);
			this.button_directptz.TabIndex = 36;
			this.button_directptz.Text = "directptz";
			this.button_directptz.UseVisualStyleBackColor = true;
			this.button_directptz.Click += new System.EventHandler(this.button_directptz_Click);
			// 
			// button_ptz
			// 
			this.button_ptz.Location = new System.Drawing.Point(309, 133);
			this.button_ptz.Name = "button_ptz";
			this.button_ptz.Size = new System.Drawing.Size(142, 23);
			this.button_ptz.TabIndex = 35;
			this.button_ptz.Text = "ptz";
			this.button_ptz.UseVisualStyleBackColor = true;
			this.button_ptz.Click += new System.EventHandler(this.button_ptz_Click);
			// 
			// button_tranmessage
			// 
			this.button_tranmessage.Location = new System.Drawing.Point(309, 278);
			this.button_tranmessage.Name = "button_tranmessage";
			this.button_tranmessage.Size = new System.Drawing.Size(142, 23);
			this.button_tranmessage.TabIndex = 33;
			this.button_tranmessage.Text = "tranmessage";
			this.button_tranmessage.UseVisualStyleBackColor = true;
			this.button_tranmessage.Click += new System.EventHandler(this.button_tranmessage_Click);
			// 
			// pictureBox1
			// 
			this.pictureBox1.Location = new System.Drawing.Point(498, 12);
			this.pictureBox1.Name = "pictureBox1";
			this.pictureBox1.Size = new System.Drawing.Size(451, 376);
			this.pictureBox1.TabIndex = 37;
			this.pictureBox1.TabStop = false;
			// 
			// richTextBox_output
			// 
			this.richTextBox_output.Location = new System.Drawing.Point(12, 409);
			this.richTextBox_output.Name = "richTextBox_output";
			this.richTextBox_output.Size = new System.Drawing.Size(937, 231);
			this.richTextBox_output.TabIndex = 38;
			this.richTextBox_output.Text = "";
			// 
			// timer1
			// 
			this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
			// 
			// textBox_deviceip
			// 
			this.textBox_deviceip.Location = new System.Drawing.Point(375, 349);
			this.textBox_deviceip.Name = "textBox_deviceip";
			this.textBox_deviceip.Size = new System.Drawing.Size(100, 21);
			this.textBox_deviceip.TabIndex = 40;
			this.textBox_deviceip.Text = "192.168.1.10";
			// 
			// label2
			// 
			this.label2.AutoSize = true;
			this.label2.Location = new System.Drawing.Point(307, 354);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(53, 12);
			this.label2.TabIndex = 39;
			this.label2.Text = "deviceip";
			// 
			// label3
			// 
			this.label3.AutoSize = true;
			this.label3.Location = new System.Drawing.Point(301, 48);
			this.label3.Name = "label3";
			this.label3.Size = new System.Drawing.Size(71, 12);
			this.label3.TabIndex = 41;
			this.label3.Text = "server port";
			// 
			// textBoxServerPort
			// 
			this.textBoxServerPort.Location = new System.Drawing.Point(375, 44);
			this.textBoxServerPort.Name = "textBoxServerPort";
			this.textBoxServerPort.Size = new System.Drawing.Size(100, 21);
			this.textBoxServerPort.TabIndex = 32;
			this.textBoxServerPort.Text = "7706";
			// 
			// Form1
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(961, 652);
			this.Controls.Add(this.label3);
			this.Controls.Add(this.textBox_deviceip);
			this.Controls.Add(this.label2);
			this.Controls.Add(this.richTextBox_output);
			this.Controls.Add(this.pictureBox1);
			this.Controls.Add(this.button_directptz);
			this.Controls.Add(this.button_ptz);
			this.Controls.Add(this.button_tranmessage);
			this.Controls.Add(this.textBoxServerPort);
			this.Controls.Add(this.textBox_channel);
			this.Controls.Add(this.label_channel);
			this.Controls.Add(this.textBox_deviceid);
			this.Controls.Add(this.label_deviceid);
			this.Controls.Add(this.button_closestream);
			this.Controls.Add(this.button_openstream);
			this.Controls.Add(this.button_closetalk);
			this.Controls.Add(this.button_opentalk);
			this.Controls.Add(this.button_closequery);
			this.Controls.Add(this.button_openquery);
			this.Controls.Add(this.button_closereplay);
			this.Controls.Add(this.button_openreplay);
			this.Controls.Add(this.button_closeupgrade);
			this.Controls.Add(this.button_upgrade);
			this.Controls.Add(this.button_iocontrol);
			this.Controls.Add(this.button_getiostatus);
			this.Controls.Add(this.button_closesnap);
			this.Controls.Add(this.button_opensnap);
			this.Controls.Add(this.button_closedownsnap);
			this.Controls.Add(this.button_downsnap);
			this.Controls.Add(this.button_stopsearch);
			this.Controls.Add(this.button_search);
			this.Controls.Add(this.button_directclosevideo);
			this.Controls.Add(this.button_directopenvideo);
			this.Controls.Add(this.button_stopalarm);
			this.Controls.Add(this.button_stopgps);
			this.Controls.Add(this.textBox_SvrIp);
			this.Controls.Add(this.label1);
			this.Controls.Add(this.button_getinfo);
			this.Controls.Add(this.button_getalarm);
			this.Controls.Add(this.button_getgps);
			this.Controls.Add(this.button_stop);
			this.Controls.Add(this.button_start);
			this.Name = "Form1";
			this.Text = "Form1";
			((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
			this.ResumeLayout(false);
			this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button_start;
        private System.Windows.Forms.Button button_stop;
        private System.Windows.Forms.Button button_getgps;
        private System.Windows.Forms.Button button_getalarm;
        private System.Windows.Forms.Button button_getinfo;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox textBox_SvrIp;
        private System.Windows.Forms.Button button_stopgps;
        private System.Windows.Forms.Button button_stopalarm;
        private System.Windows.Forms.Button button_directclosevideo;
        private System.Windows.Forms.Button button_directopenvideo;
        private System.Windows.Forms.Button button_stopsearch;
        private System.Windows.Forms.Button button_search;
        private System.Windows.Forms.Button button_closedownsnap;
        private System.Windows.Forms.Button button_downsnap;
        private System.Windows.Forms.Button button_closesnap;
        private System.Windows.Forms.Button button_opensnap;
        private System.Windows.Forms.Button button_iocontrol;
        private System.Windows.Forms.Button button_getiostatus;
        private System.Windows.Forms.Button button_closeupgrade;
        private System.Windows.Forms.Button button_upgrade;
        private System.Windows.Forms.Button button_closereplay;
        private System.Windows.Forms.Button button_openreplay;
        private System.Windows.Forms.Button button_closequery;
        private System.Windows.Forms.Button button_openquery;
        private System.Windows.Forms.Button button_closetalk;
        private System.Windows.Forms.Button button_opentalk;
        private System.Windows.Forms.Button button_closestream;
        private System.Windows.Forms.Button button_openstream;
        private System.Windows.Forms.TextBox textBox_deviceid;
        private System.Windows.Forms.Label label_deviceid;
        private System.Windows.Forms.TextBox textBox_channel;
        private System.Windows.Forms.Label label_channel;
        private System.Windows.Forms.Button button_directptz;
        private System.Windows.Forms.Button button_ptz;
        private System.Windows.Forms.Button button_tranmessage;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.RichTextBox richTextBox_output;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.TextBox textBox_deviceip;
        private System.Windows.Forms.Label label2;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.TextBox textBoxServerPort;
	}
}

